/*--for pc browser css--*/
@charset "UTF-8";
h1{font-size:2.0em;color:#e50010;margin:5px 0;}
h1+p{padding:0 1em 1em 1em; font-size:0.9em;}
.seat{border:1px solid #999;border-radius:5px;background:#fff;margin-bottom:20px;}
/*WEBチラシ*/
h3.title{display:table; width:204px; height:3em; margin:5px 0 0 20px; padding:5px 0; font-size:0.9em;text-align:left;background:#fee;border:1px solid #fcc}
h3.title a{display:table-cell; vertical-align:middle;}
h3.title a:first-of-type{width:75%;padding-left:0.7em;}
/*h3.title a:first-of-type:before{content:"\0025B6"; display:inline-block; font-size:0.7em; margin:0 0.3em 0 0; color:#E50012; text-decoration:none;}*/
/*チラシ*/
.block3{height:270px;width:225px;float:left;}
.leaflet_content{height:200px;overflow:hidden;border:1px dotted #ccc; border-top:none;margin-left:20px;}
/*SNS系バナー*/
.sns{margin-bottom:10px;background:#fee;border:1px solid #fcc;}
.sns img{margin:0 10px 5px 0;}
.sns h2{font-size:0.9em;text-align:center;font-weight:bold;color:#e50010;border-bottom:1px dotted #e50010;margin:5px;padding:0 0 5px;}
.sns table{font-size:0.8em;margin:0 3px 5px 7px;border-collapse:collapse;}
.sns table img{margin:3px 5px 3px 5px;}
.sns table td{border-bottom:1px solid #faa;padding:2px;}
.sns table tr:last-of-type td{border:none;}

.official img{display:block; margin:0 auto 5px auto; width:198px;}

.app img{margin-bottom:1em; width:100%;}
/*エリア別ボタン*/
#area{width:100%;}
#area a{display:block; width:23%; margin:0 2% 1em 0; padding:0.3em 0; float:left; border:1px solid #888; border-radius:3px; text-align:center; text-decoration:none; color:#333;
background: #f6f6f6;
background: -moz-linear-gradient(top, #f6f6f6 0%, #cccccc 100%);
background: -webkit-linear-gradient(top, #f6f6f6 0%,#cccccc 100%);
background: linear-gradient(to bottom, #f6f6f6 0%,#cccccc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#cccccc',GradientType=0 );}
#area a:nth-of-type(4n){margin-right:0;}


@media screen and (min-width: 640px){
/* モバイル専用項目(PCで非表示) */
.sp{display:none !important;}
}

/* モバイル表示モード */
@media screen and (max-width: 639px){
/* grid解除 */
.grid{width:auto;margin:auto}
.grid1,.grid2,.grid3,.grid4,.grid5,.grid6,.grid7,.grid8,.grid9,.grid10,.grid11{float:none;display:inline;margin:auto;width:auto}
.grid12{width:auto}
.first{margin-left:0;clear:left}

h1{font-size:1.35em;}

.sns table{display:none;}
.official a img{width:48%; float:left; margin:0.5em 1%;}


/*WEBチラシ*/
h3.title{display:table; width:90%; height:3em; margin:5px auto 0 auto; padding:5px 0; font-size:1em;}
h3.title a{display:table-cell; vertical-align:middle;}
h3.title a:first-of-type{width:80%;}

/*チラシ*/
.block3{width:100%;height:auto;float:none; margin:0 auto;}
.leaflet_content{width:90%;height:200px;overflow:hidden;margin:0 auto 1em auto;}
#shufoo-chirashi_area_1{width:100%;}

/*エリア別ボタン*/
#area{width:100%; margin-bottom:0.5em;}
#area a{display:block; width:48%; margin:0 2% 0.5em 0; padding:0.3em 0; float:left;font-size:0.9em;}
#area a:nth-of-type(2n){margin-right:0;}


/* PC専用項目(スマホで非表示) */
.pc{display:none !important;}

}